@media (max-width: 767px)
{
	.overlay-titel{
		font-size: 25px !important;
	}
	.visible-desktop
	{
		display: none;
	}

	.visible-mobile
	{
		display: inherit;
	}

	.mobile-menu
	{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 0;
		visibility: hidden;
		background-color: rgba(0,0,0,0.9);
		color: #fff;
		z-index: 90;

		-webkit-transition: opacity ease-in-out .4s, visibility ease-in-out .4s;
		-moz-transition: opacity ease-in-out .4s, visibility ease-in-out .4s;
		-o-transition: opacity ease-in-out .4s, visibility ease-in-out .4s;
		transition: opacity ease-in-out .4s, visibility ease-in-out .4s
	}

	.mobile-menu-open .mobile-menu
	{
		opacity: 1;
		visibility: visible;
		overflow-y: scroll;
	}

	.mobile-menu-nav
	{
		padding: 18px 0;
	}

	.mobile-menu .mobile-menu-button
	{
		position: absolute;
		right: 0;
		top: 0;
	}

	.mobile-menu-button {
		display: inline-block;
		padding: 5px 0;
		min-width: 52px;
		text-align: center;
		font-size: 28px;
		color:#000;
	}
	.mobile-menu-button:hover,.mobile-menu-button:focus {
		color:#8c8c8c;
		transition: all 0.4s ease;
	}

	.mobile-menu-button:not(.mobile-menu-button-close) .icon:before,
	.mobile-menu-button-open .icon:before
	{
		content: '\f0c9';
	}

	.mobile-menu-open .mobile-menu-button:not(.mobile-menu-button-open) .icon:before,
	.mobile-menu-button-close .icon:before
	{
		content: '\f00d';
	}

	.mobile-menu-nav ul
	{
		list-style: none;
		padding: 0 12px 0 12px;
		margin: 0;
	}

	.mobile-menu-nav ul > li
	{
		padding: 6px 0;
		margin: 0;
		border-top: 1px #fff solid;
	}

	.mobile-menu .mobile-menu-nav > ul > li:first-child
	{
		border-top: 0;
	}

	.mobile-menu .mobile-menu-nav > ul ul
	{
		margin: 20px 0 10px;
	}

	.mobile-menu .mobile-menu-nav a
	{
		padding: 6px 4px;
		text-decoration: none;
		display: block;
	}

	.mobile-menu-nav a.active,
	.mobile-menu-nav a:hover,
	.mobile-menu-nav a:focus
	{
		text-decoration: underline;
	}

	/* Website Spezifische Anweisungen */
}